Rename attachment
Server:
https://{kibana_url}
- PATCH /api/agent_builder/conversations/{conversation_id}/attachments/{attachment_id}
Rename an attachment without creating a new version.
[Required authorization] Route required privileges: agentBuilder:read.
Path Parameters
-
conversation_idstring · max: 256required -
The unique identifier of the conversation.
-
attachment_idstring · max: 256required -
The unique identifier of the attachment to rename.
Request
-
descriptionstring · max: 2048required -
The new description/name for the attachment.
Response
200
application/json
Indicates a successful response